### Virtual Method

# AyatanaAppIndicatorGlib Indicator new_icon_theme_path

#### Declaration

    void
    new_icon_theme_path (
      AppIndicator* indicator,
      const gchar* icon_theme_path,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`icon_theme_path`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.